<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>investment-oficial documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="../images/favicon.ico">
	      <link rel="stylesheet" href="../styles/style.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="../" class="navbar-brand">investment-oficial documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content module">
                   <div class="content-data">



<ol class="breadcrumb">
    <li>Modules</li>
    <li>ProyectResultModule</li>
</ol>

<div class="text-center module-graph-container">
    <div id="module-graph-svg">
        <?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.44.1 (20200629.0846)
 -->
<!-- Title: dependencies Pages: 1 -->
<svg width="504pt" height="211pt"
 viewBox="0.00 0.00 504.00 211.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 207)">
<title>dependencies</title>
<polygon fill="white" stroke="transparent" points="-4,4 -4,-207 500,-207 500,4 -4,4"/>
<text text-anchor="start" x="227.01" y="-42.4" font-family="sans-serif" font-weight="bold" font-size="14.00">Legend</text>
<polygon fill="#ffffb3" stroke="transparent" points="14,-10 14,-30 34,-30 34,-10 14,-10"/>
<text text-anchor="start" x="37.63" y="-15.4" font-family="sans-serif" font-size="14.00"> &#160;Declarations</text>
<polygon fill="#8dd3c7" stroke="transparent" points="127,-10 127,-30 147,-30 147,-10 127,-10"/>
<text text-anchor="start" x="150.73" y="-15.4" font-family="sans-serif" font-size="14.00"> &#160;Module</text>
<polygon fill="#80b1d3" stroke="transparent" points="213,-10 213,-30 233,-30 233,-10 213,-10"/>
<text text-anchor="start" x="236.78" y="-15.4" font-family="sans-serif" font-size="14.00"> &#160;Bootstrap</text>
<polygon fill="#fdb462" stroke="transparent" points="310,-10 310,-30 330,-30 330,-10 310,-10"/>
<text text-anchor="start" x="333.67" y="-15.4" font-family="sans-serif" font-size="14.00"> &#160;Providers</text>
<polygon fill="#fb8072" stroke="transparent" points="406,-10 406,-30 426,-30 426,-10 406,-10"/>
<text text-anchor="start" x="429.73" y="-15.4" font-family="sans-serif" font-size="14.00"> &#160;Exports</text>
<g id="clust1" class="cluster">
<title>cluster_ProyectResultModule</title>
<polygon fill="none" stroke="black" stroke-dasharray="1,5" points="48,-70 48,-195 448,-195 448,-70 48,-70"/>
</g>
<g id="clust2" class="cluster">
<title>cluster_ProyectResultModule_declarations</title>
<polygon fill="none" stroke="black" points="264,-78 264,-130 440,-130 440,-78 264,-78"/>
</g>
<g id="clust4" class="cluster">
<title>cluster_ProyectResultModule_imports</title>
<polygon fill="none" stroke="black" points="56,-78 56,-130 256,-130 256,-78 56,-78"/>
</g>
<!-- ProyectResultComponent -->
<g id="node1" class="node">
<title>ProyectResultComponent</title>
<polygon fill="#ffffb3" stroke="black" points="431.87,-122 272.13,-122 272.13,-86 431.87,-86 431.87,-122"/>
<text text-anchor="middle" x="352" y="-99.8" font-family="Times,serif" font-size="14.00">ProyectResultComponent</text>
</g>
<!-- ProyectResultModule -->
<g id="node2" class="node">
<title>ProyectResultModule</title>
<polygon fill="#8dd3c7" stroke="black" points="323.09,-187 320.09,-191 299.09,-191 296.09,-187 184.91,-187 184.91,-151 323.09,-151 323.09,-187"/>
<text text-anchor="middle" x="254" y="-164.8" font-family="Times,serif" font-size="14.00">ProyectResultModule</text>
</g>
<!-- ProyectResultComponent&#45;&gt;ProyectResultModule -->
<g id="edge1" class="edge">
<title>ProyectResultComponent&#45;&gt;ProyectResultModule</title>
<path fill="none" stroke="black" d="M297.55,-122.11C297.55,-122.11 297.55,-140.99 297.55,-140.99"/>
<polygon fill="black" stroke="black" points="294.05,-140.99 297.55,-150.99 301.05,-140.99 294.05,-140.99"/>
</g>
<!-- ProyectResultRoutingModule -->
<g id="node3" class="node">
<title>ProyectResultRoutingModule</title>
<polygon fill="#8dd3c7" stroke="black" points="247.71,-122 244.71,-126 223.71,-126 220.71,-122 64.29,-122 64.29,-86 247.71,-86 247.71,-122"/>
<text text-anchor="middle" x="156" y="-99.8" font-family="Times,serif" font-size="14.00">ProyectResultRoutingModule</text>
</g>
<!-- ProyectResultRoutingModule&#45;&gt;ProyectResultModule -->
<g id="edge2" class="edge">
<title>ProyectResultRoutingModule&#45;&gt;ProyectResultModule</title>
<path fill="none" stroke="black" d="M216.28,-122.11C216.28,-122.11 216.28,-140.99 216.28,-140.99"/>
<polygon fill="black" stroke="black" points="212.78,-140.99 216.28,-150.99 219.78,-140.99 212.78,-140.99"/>
</g>
</g>
</svg>

    </div>
    <i id="fullscreen" class="icon ion-ios-resize module-graph-fullscreen-btn" aria-hidden="true"></i>
    <div class="btn-group">
        <button id="zoom-in" class="btn btn-default btn-sm">Zoom in</button>
        <button id="reset" class="btn btn-default btn-sm">Reset</button>
        <button id="zoom-out" class="btn btn-default btn-sm">Zoom out</button>
    </div>
</div>
<script src="../js/libs/svg-pan-zoom.min.js"></script>
<script src="../js/svg-pan-zoom.controls.js"></script>

<ul class="nav nav-tabs" role="tablist">
    <li  class="active" >
        <a href="#info" role="tab" id="info-tab" data-toggle="tab" data-link="info">Info</a>
    </li>
    <li >
        <a href="#source" role="tab" id="source-tab" data-toggle="tab" data-link="source">Source</a>
    </li>
</ul>

<div class="tab-content">
    <div class="tab-pane fade active in" id="c-info">

        <p class="comment">
            <h3>File</h3>
        </p>
        <p class="comment">
            <code>src/app/core/result/proyect-result/proyect-result.module.ts</code>
        </p>




        <div class="container-fluid module">
            <div class="row">
                <div class="col-sm-3">
                    <h3>Declarations<a href="https://angular.io/api/core/NgModule#declarations" target="_blank"
                            title="Official documentation about module declarations"><span class="icon ion-ios-information-circle-outline"></span></a></h3>
                    <ul class="list-group">
                        <li class="list-group-item">
                            <a href="../components/ProyectResultComponent.html">ProyectResultComponent</a>
                        </li>
                    </ul>
                </div>
                <div class="col-sm-3">
                    <h3>Imports<a href="https://angular.io/api/core/NgModule#imports" target="_blank" title="Official documentation about module imports"><span
                                class="icon ion-ios-information-circle-outline"></a></h3>
                    <ul class="list-group">
                        <li class="list-group-item">
                            <a href="../modules/ProyectResultRoutingModule.html">ProyectResultRoutingModule</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>


    </div>


    <div class="tab-pane fade  tab-source-code" id="c-source">
        <pre class="line-numbers compodoc-sourcecode"><code class="language-typescript">import { NgModule } from &#x27;@angular/core&#x27;;
import { CommonModule } from &#x27;@angular/common&#x27;;

import { ProyectResultRoutingModule } from &#x27;./proyect-result-routing.module&#x27;;
import { ProyectResultComponent } from &#x27;./proyect-result.component&#x27;;
import { MatToolbarModule } from &#x27;@angular/material/toolbar&#x27;;
import { MatIconModule } from &#x27;@angular/material/icon&#x27;;
import { MatButtonModule } from &#x27;@angular/material/button&#x27;;
import { MatTableModule } from &#x27;@angular/material/table&#x27;;

import { ChartsModule } from &#x27;ng2-charts&#x27;;


@NgModule({
  declarations: [ProyectResultComponent],
  imports: [
    CommonModule,
    ProyectResultRoutingModule,
    MatToolbarModule,
    MatIconModule,
    MatButtonModule,
    MatTableModule,
    ChartsModule
  ]
})
export class ProyectResultModule {
 }
</code></pre>
    </div>
</div>










                   




                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> result-matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 1;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'module';
            var COMPODOC_CURRENT_PAGE_URL = 'ProyectResultModule.html';
            var MAX_SEARCH_RESULTS = 15;
       </script>

       <script src="../js/libs/custom-elements.min.js"></script>
       <script src="../js/libs/lit-html.js"></script>
       <!-- Required to polyfill modern browsers as code is ES5 for IE... -->
       <script src="../js/libs/custom-elements-es5-adapter.js" charset="utf-8" defer></script>
       <script src="../js/menu-wc.js" defer></script>

       <script src="../js/libs/bootstrap-native.js"></script>

       <script src="../js/libs/es6-shim.min.js"></script>
       <script src="../js/libs/EventDispatcher.js"></script>
       <script src="../js/libs/promise.min.js"></script>
       <script src="../js/libs/zepto.min.js"></script>

       <script src="../js/compodoc.js"></script>

       <script src="../js/tabs.js"></script>
       <script src="../js/menu.js"></script>
       <script src="../js/libs/clipboard.min.js"></script>
       <script src="../js/libs/prism.js"></script>
       <script src="../js/sourceCode.js"></script>
          <script src="../js/search/search.js"></script>
          <script src="../js/search/lunr.min.js"></script>
          <script src="../js/search/search-lunr.js"></script>
          <script src="../js/search/search_index.js"></script>
       <script src="../js/lazy-load-graphs.js"></script>


    </body>
</html>
